Table of Contents

## Name

im_openout - sets an image descriptor corresponding to an output file

## Synopsis

#include <vips/vips.h>

IMAGE *im_openout(file_name)
char *file_name;

## Description

im_openout(3) returns a descriptor which when written to will write pels to file_name. This function has been replaced by im_open(3) .

## Return Value

The function returns a valid image descriptor on success and NULL on error.

## See Also

im_open(3) , im_close(3) , im_mmapin(3) , im_intro(3) .

## Copyright

N. Dessipris

## Author

N. Dessipris - 22/04/1991

Table of Contents

- Name
- Synopsis
- Description
- Return Value
- SeeAlso
- Copyright
- Author